<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="29193fb68086f8aabf7d7a09ab589620">
  <dict>
    <!--2024-01-09 12:16:39.000-->
    <string key="hn_predefined_eap_sim">VodafoneWiFi</string>
    <!--2023-01-31 11:41:45.000-->
    <bool key="hn_ussd_message_sound">true</bool>
    <!--2023-01-31 11:41:45.000-->
    <bool key="remove_apn_MVNO">true</bool>
  </dict>
</config>
